Subject: Re: Invoice #1239469 (Canceled)
From: "LLPS Customer Service" <[email-masked]>
To: "Business Office" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 18 Mar 2011 10:29:47 -0400

Re: Invoice #1239469 (Canceled)Mr. Kilkenny,
I am sorry that feel that we have dealt with you and/or your company in a fraudulent manner.  This is never our intent.  Posters are generally sent out within 24 hours of any placed orders (with the exception to backordered products).  According to the ship date, these posters were sent out USPS the same day the invoice was mailed out which is 2/8/11.  The package has not been returned to us so I am uncertain to the whereabouts of the package and/or its contents.  As I stated before, the reps are supposed to speak with a decision maker to place any orders.  If this would have been followed, we probably would not be having this conversation.  I am forwarding a copy of this email to my Call Center Manager so that they may follow up directly with that individual rep.  We do not want this to occur in the future.  Unfortunately, we do not record calls so there is no way of know who exactly the rep spoke to or why they would have recorded "Janice".  It would be helpful to know that.  At this point, all I can do is to offer my sincerest apology and I am truly sorry for this occurrence.  I have added your company to our Do Not Contact lists so that future contact will be halted.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Business Office 
  To: LLPS Customer Service 
  Sent: Thursday, March 17, 2011 2:16 PM
  Subject: Re: Invoice #1239469 (Canceled)

  Mr. Bishop:

  Your explanation is not credible on several counts:

    1.. No one named Janice works at our organization, so "Janice" could not have agreed to a purchase of your posters. 
    2.. We have a firm policy of NEVER accepting phone solicitations. 
    3.. Every employee knows that I must authorize EVERY purchase.

  Your message is entirely about claiming you had my company's approval, which is blatantly false for the reasons above.  But a further indication that you are operating a fraud is that you sent an invoice but never sent any posters.  I notice you don't even attempt to explain that.

  Canceling a fraudulent invoice does not hide the fact that you are engaged in unethical and illegal business activities.  I will nor withdraw my complaint.

  Robert Kilkenny

------------------------------------------------------------------------------
  From: LLPS Customer Service <[email-masked]>
  Date: Thu, 17 Mar 2011 12:12:16 -0400
  To: <[email-masked]>
  Subject: Invoice #1239469 (Canceled)

  Robert Kilkenny,
  I received a complaint from the BBB that you had received an invoice and/or posters that you did not order.  I do apologize for this.  I did call in to your company so I could speak with you directly but was only able to be forwarded to "Paul's" voicemail.  He may be relaying a message to you as well.  Our records do indicate that a phone call was made to the business on 2/28/11 and they spoke to Janice who must have indicated that the posters were to be sent to your attention.  The reps are supposed to speak to a decision maker but it sounds as though this may not have been the case.  Regardless, I have canceled out the invoice and you may keep any received posters at no cost.  Again, I do apologize for any inconvenience this has caused you. Please feel free to contact me with any questions or concerns regarding this matter.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]